/*************************************/
/******* Alltraders Template *******/
/***********************************/
/*** http://www.alltraders.com ***/
/**** support@alltraders.com ****/

/************************/
/*** Core html ***/
/**********************/

html {
  width: 100%;
  height: 100%;
}

form {
  margin: 0;
  padding: 0;
}

body {
  width: 100%;
  height: 100%;
  color: #1e1e1e;
  background-color: #ececec;
  font-family: Arial,Helvetica,Verdana,sans-serif;
  font-size: 13px;
  line-height: 18px;
  margin: 0px;
  padding: 0px;
  text-align: center;
}

/* Reset all values */
* {
  margin:0px;
  padding: 0px;
}

h1, .componentheading {
  font-size: 24px;
  font-weight: normal;
  margin: 0 0 20px 0;
}

h2, h2 a {
  font-size: 16px;
  font-weight: bold;
  color: #636161;
  margin: 10px 0px;
}

h3 {
  font-size: 14px;
  color: #1b71ae;
}
  
h4, h5, h6 {
  font-size: 12px;
  font-weight: bold;
}

price {
  font-size:18px;
}

input.button { 
  cursor: pointer;
  }

a {
  color: #2277B4;
}

#content a {
  font-weight: bold;
}

a:hover {
  text-decoration: underline;
}

#MainSection_Content p {
margin: 0 0 12px !important; 
}
  
a { 
  text-decoration: none;
  }
  
br { 
}

img {
  border: 0 none;
  }

ul {
  margin-left: 20px;
}

.contentpaneopenArticle a:link, .contentpaneopenArticle a:active, .contentpaneopenArticle a:visited, .contentpaneopenArticle a:hover {
  text-decoration: underline;
}
  
.contentpaneopen {
}

/*********************/
/*** Wrapper Styling ***/
/*******************/

#wrapper {
  width: 980px;
  margin: 0 auto;
}

/***********************************/
/*** Top Section Layout Styling ***/
/*********************************/

#header {
  margin: 15px 0 15px 0;
  height: 95px;
}

#logo {
  width: 315px;
  float: left;
}

#twitter {
  float: right;
  text-align: left;
}

#twitter a {
  color: #1E1E1E;
}

#twitter a :hover{
  text-decoration: underline;
}

#menuWrapper {
  clear:both;
  background: url(../images/menu_background.png) repeat-x top left;
  height: 48px;
}

#search {
  width: 292px;
  *width: 284px;
  *padding-left: 5px;
  float: right;
  background: url(../images/search.png) no-repeat top left;
  height: 30px;
  margin: 10px 10px 10px 0;
}

#ps_icon, #search .button {
  background:url(../images/search_button.png) no-repeat;
  height:15px;
  width:16px;
  display: block;
    float: right;
    font-size: 0;
    margin: 7px 10px 0 0;
    text-indent: -9999px;
}

#mainMenu {
  width: 678px;
  float: left;
}

/************************/
/*** Content Styling ***/
/**********************/
    
#wrapperContent {
  background: #FFFFFF;
  padding: 10px 18px 0px 18px;
  min-height: 250px;
  text-align: left;
}

#topMessage {
  width: 349px;
  float: left;
  padding: 0 20px;
}

#topMessage p {
  margin: 0px;
  line-height: 17px;
}

#topMessage_other {
  width: 900px;
  float: left;
  padding: 0 20px;
}

#topSlideshow {
  width: 540px;
  float: right;
  padding: 0 20px 0 0;
}

#topMessage .nsp_art h4.nsp_header {
  margin: 10px 0;
}

#topMessage .nsp_art h4.nsp_header a, #topMessage .nsp_art h4.nsp_header a, #topMessage .nspArt h4.nspHeader a {
  font-size: 24px;
  font-weight: bold;
  color: #636161;
  text-decoration: none;
}

#content .readon {
  background: url(../images/read_more.png) no-repeat top left;
  width: 95px;
  height: 22px;
  color: #FFFFFF;
  font-weight: bold;
  margin: 14px 0px 30px 0px;
  padding: 4px 0 0 12px;
  display: block;
}

#content .readon2 {
  background: none;
  color: #636161;
  font-weight: bold;
  margin: 5px 0px;
  padding: 0px;
  display: block;
}

#content .readon2:hover {
  background: none;
}

#mod-search-searchword, #mod-finder-searchword {
  background: none;
  border: none;
  float: left;
    margin: 2px 0 0 5px;
}

#mod-search-searchword:focus, #mod-finder-searchword:focus {
  box-shadow: none;
}

.word label, #search-query-explained {
	display: none;
}

.readon {
  background: url(../images/read_more.png) no-repeat top left;
  width: 95px;
  height: 22px;
  color: #FFFFFF;
  font-weight: bold;
  margin: 14px 0px 8px 0px;
  padding: 4px 0 0 12px;
}

.clearboth {
  background: url(../images/read_more.png) no-repeat top left;
  width: 95px;
  height: 22px;
  color: #FFFFFF;
  font-weight: bold;
  display: block;
    margin: 14px 0px 8px 0px;
  padding: 4px 0 0 12px;
}

#content .readon:hover {
  background: url(../images/read_more_hover.png) no-repeat top left;
}

.readon:hover {
  background: url(../images/read_more_hover.png) no-repeat top left;
}

.button {
  background: url(../images/read_more.png) no-repeat top left;
  width: 95px;
  height: 26px;
  color: #FFFFFF;
  font-weight: bold;
  margin: 14px 0px;
  padding-left: 7px;
  border: none;
  cursor: pointer;
}

.button:hover  {
  background: url(../images/read_more_hover.png) no-repeat top left;
  text-decoration: underline;
}

#submit {
  width: 95px !important;
  cursor: pointer;
  font-weight: bold;
}

.inputbox {
  border: 1px solid #C6C5C5;
  padding: 4px;
}

#captcha25 {
  margin-right: 12px;
}

#captchaTxt25 {
  margin-top: 3px;
}

.formRed {
  display: none;
}

#topHeader {
  background: url(../images/top_grey_header.png) no-repeat top left;
  width: 949px;
  height: 13px;
}

#headerBackground {
  background: #f3f3f3;
  width: 949px;
}

#bottomHeader {
  background: url(../images/top_grey_bottom.png) no-repeat top left;
  width: 949px;
  height: 13px;
}  

#MainSection_Content {
  background: url(../images/content_background.png) repeat-y top left;
  margin-top: 25px;
  padding-bottom: 65px;
  width: 949px;
}

#content {
  width: 646px;
  float: left;
}

#right {
  width: 286px;
  float: right;
}

#right h3{
  background: url(../images/right_header.png) no-repeat top left;
  color: #FFFFFF;
  height: 36px;
  font-size: 18px;
  padding: 8px 0 0 16px;
    width: 269px;
}

#right #nsp-nsp_26 {
  padding: 0 14px;
  clear: both;
}

.nspArt .fleft {
  font-weight: bold;
  margin: 10px 0px;
}

#search-searchword {
  margin-top: 7px;
}

.searchintro {
  margin-bottom: 40px;
}

#userForm input {
  width: 300px;
}

#questions_comments {
  width: 300px;
  height: 182px;
  resize: none;
}

/***********************/
/*** Footer Styling ***/
/*********************/
 
#footer {
  clear: both;
  background: #5a5a5a;
  color: #ececec;
  text-align: left;
  padding: 50px 0px 50px 18px;
}

#footer p {
  margin: 0px;
}

#footer a {
  color: #ececec;
}

#footer h3 {
  color: #ececec;
  font-size:18px;
  margin-bottom: 15px;
}

#footerMenu {
  float: left;
  width: 200px;
}

#contactDetails {
  float: left;
  width: 285px;
}

#footerOther {
  float: left;
  width: 217px;
}

#footerLogo {
  float: left;
  width: 247px;
}

#nsp-newspro1 p {
  margin: 0px !important;
}

div.related-items-title {
  margin-bottom: 15px;
}

/***********************/
/*** Contact Form ***/
/*********************/

#captcha27 {
  float: left;
  margin-top: 5px;
}

#captchaTxt27 {
  float: left;
  height: 22px;
  margin: 5px 0 0 7px;
}

/***********************/
/*** Image Slideshow ***/
/*********************/

.gk_news_image_1_prev {
  position: relative;
  top: 0px;
  left: 0px;
}

.gk_news_image_1_next {
  position: relative;
  top: 0px;
  left: 0px;
}

.nsp_art h4.nsp_header {
  margin: 10px 0px;
}

.nsp_art h4.nsp_header a, .nspArt h4.nspHeader a {
  font-weight: bold;
  font-size: 14px;
  color: #636161;
}

#gk_news_image_1-newsimage1 a.gk_news_image_1_prev {
  background: url(../images/arrow-left.png) no-repeat top left;
  height: 27px;
  width: 27px;
  left: 5px;
  position: absolute;
  top: 117px;
}

#gk_news_image_1-newsimage1 a.gk_news_image_1_next {
  background: url(../images/arrow-right.png) no-repeat top left;
  height: 27px;
  width: 27px;
  left: 500px;
  position: absolute;
  top: 117px;
}

#content .nsp_art {
  float:left;
  width: 212px !important;
  height: 325px !important;
}

#content .text {
  min-height: 253px;
  display: block;
}

#content .nsp_art div {
  padding: 0px;
}

#ps_searchwrapper  {
  height: 20px;
}

.items-more h3 {
  margin-bottom: 10px;
}

.contentheading2 {
  padding: 20px 0 20px 0;
}

/********************/
/*** Menu ***/
/******************/

.sw-sf li li{
  left: 0;
    position: absolute;
    top: 14px !important;
}

/********************/
/*** Twitter ***/
/******************/

#twitter {
  margin: 28px 60px 0 0;

}
.tweet  {
  margin: 0 0 10px 0;
  padding: 10px 14px 12px 14px;
  border-bottom: 1px solid #c6c5c5;
  clear: both;
  min-height: 50px;
}

.tweet img {
  float:left;
  margin: 0 10px 25px 0;
}

.tweetby {
  display: none;
}

.tweet a{
  color: #1e1e1e;
}

a.item1 {
  padding-left: 10px;
}

#menuWrapper li {
  line-height: 15px;
}

.search label {
  display: none;
}

#footerMenu li {
  list-style: none;
}

#footerMenu ul {
  margin: 0;
  padding: 0;
}

/********************/
/*** Legacy Code ***/
/******************/

/* Search */

.results {
  border-bottom: 2px solid #e3eaf0;
  padding: 10px 0px;
}

.header {
  margin-bottom: 15px;
}

.header a {
  font-size: 18px;
  text-decoration: none !important;
  color: #31373E !important;
  font-weight: normal !important;
}

/* headers */
div.componentheading {
  padding-left: 0px;
  line-height: 20px;
}

.contentheading {
  padding: 0;
  vertical-align: bottom;
  text-align: left;
}

.contentheading, .buttonheading {
  height: 1.3em;
  padding: 10px 0 3px 0;
  font-weight: bold;
}
  
span.article_separator, .item-separator {
  display: block;
  height: 20px;
  border-bottom: 1px solid #f3f3f3;
  width: 646px;
}

table.blog span.article_separator, table.blog span.item_separator {
  display: block;
  border-bottom: 1px solid #f3f3f3;
  width: 646px;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }
form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#com-form-login ul { padding-left: 20px; }

.besps_ctrl_left {
	margin-top: 5px;
}

.besps_slides div img {
-moz-box-shadow: 0 0 2px 2px #888;
-webkit-box-shadow: 0 0 2px 2px #888;
box-shadow: 0 0 2px 2px #888;
}

/************************/
/*** Pagination ***/
/**********************/

div.pagination {
    clear: both;
    text-align: center;
    margin: 15px 0 0 0;
}
 
div.pagination p.counter {
    font-style: italic;
}
 
div.pagination ul {
    list-style: none;
    padding: 0;
  margin-top: 30px;
}
 
div.pagination ul li {
    list-style: none;
    display: inline-block;
}

div.pagination  li {
  background: #f7f7f7;
  padding: 5px 10px;
  margin: 0 10px 0 0;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

div.pagination  li a {
  color: #2277B4;
  font-weight: bold;
}

div.pagination  li span {
  color: #b0b0b0;
}
.counter {
  display: none;
}


body.mceContentBody {
  background: #FFFFFF !important;
  color:#000000 !important;
  text-align: left;
}